RubyGems Navigation menu

activerecord-jdbchsqldb-adapter 1.3.1

Install this gem to use HSQLDB with JRuby on Rails.

Versions:

  1. 1.3.13 - November 21, 2014 (6 KB)
  2. 1.3.12 - November 18, 2014 (6 KB)
  3. 1.3.11 - October 20, 2014 (6 KB)
  4. 1.3.10 - August 29, 2014 (6 KB)
  5. 1.3.9 - July 7, 2014 (6 KB)
Show all versions (53 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Total downloads 182,077

For this version 850

Show all versions (53 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'activerecord-jdbchsqldb-adapter', '~> 1.3.1' = Copy to clipboard Copied!

install:
gem install activerecord-jdbchsqldb-adapter -v 1.3.1 = Copy to clipboard Copied!

Links: